package com.trs.project.timer;

import lombok.extern.slf4j.Slf4j;
import org.quartz.DisallowConcurrentExecution;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Slf4j
@Component
@DisallowConcurrentExecution
public class Business116AntOrther {


    @Autowired
    private BusinessTask businessTask;

    public void execute() {
        log.info("==execute===saveBusinessInfo116AndOrther======");
        businessTask.saveBusinessInfo116AndOrther();
    }
}
